OpenCloud on Ubuntu 12.04.5?


#1

I have a vServer that needs to run on 12.04.5 for an old Game server(trust me I tried using a newer version of ubuntu it didn’t work) and I would also like to use it to run an ownCloud.

I don’t mind tinkering to get it to run, but does anyone know whether that could work at all? Has anyone here already done that?


#2

I guess it’s technically possible, but you’ll likely need recent versions of all the libraries used by ownCloud, and it could be a pain to get in such old environment. I wouldn’t recommend it, specially when newer ubuntus will likely have the library versions required in their default repositories.

There should be a page in the documentation for the requirements for ownCloud. Note that apps might add more requirements